div.movil-caja{display:block; position:relative; overflow:hidden; background:url(i/fondo_moviles.jpg) top center no-repeat; padding-bottom:30px}
div.movil-caja2{display:block; position:relative; overflow:hidden; background:url(i/fondo_moviles2.jpg) top center no-repeat}
div.menu_moviles{display:block; overflow:hidden; clear:both; float:right; margin:5px}
div.menu_moviles  ul li{display:inline; padding:0 2px}
#dock{position:relative; width:470px; text-align:right; left:0; float:right; padding-top:20px; height:10px}
#dock a:visited{text-decoration:none}
#dock a{text-decoration:none; margin:5px; vertical-align:top}
#dock img{border:none; width:0px}
div.info-moviles{float:left; position:relative; overflow:hidden; display:block; clear:both; padding-top:40px}
div.info-moviles p{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:13px; color:#666}
.info-moviles img{margin-left:20px}
.verde{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; color:#599518; font-weight:bold}
.SmsInfo{position:relative; overflow:hidden; display:block; clear:both; padding-top:10px}
.SmsInfo p{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#323F39; line-height:15px; padding-bottom:6px}
.SmsInfo h3{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; color:#333; font-weight:bold}
.SmsInfo h5{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9px; color:#000; line-height:15px; padding-bottom:6px}
.tel{float:left; padding:5px; margin:5px}
.publicidad{overflow:hidden; padding:2px; margin:20px 0 0 0; border:1px solid #999; display:block; width:239px; height:197px}
.otros_serv{background:url(i/fond_otros_serv.jpg) top center no-repeat; overflow:hidden; padding-bottom:50px}
.otros_serv ul li{list-style:none; display:block; padding:15px; margin-left:30px}
.otros_serv hr{margin:0; padding:0; border-bottom:1px dotted; color:#900; height:1px}
.dest{margin:5px; float:left}
.dest img{float:left; display:block; padding-left:35px; margin:10px}
.dest2{float:left; float:right; width:480px}
.dest2 h1{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:18px; color:#333; line-height:22px}
.dest2 h4{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:22px; color:#79BA4A}
.dest2 a{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:22px; color:#79BA4A}
.dest2 p{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#333; line-height:22px}
.concursos{float:right; display:block}
.concursos img{margin-top:10px}
.concursos hr{margin:0; padding:0; border-bottom:1px dotted; color:#900; height:1px}
.pagina{font-family:Arial,Helvetica,sans-serif; font-size:10px; color:#900}
.concursos ul{display:block; float:right; padding-bottom:5px; margin-top:-12px}
.concursos li{display:inline; margin:0; padding:0; font-family:Arial,Helvetica,sans-serif; font-size:10px; padding:0 5px; vertical-align:top}
.concursos a:link, .concursos a:visited, .concursos a:active{border:1px solid #FFF; text-decoration:none; padding:3px}
.concursos a:hover{border:1px solid #06C; text-decoration:none; padding:3px}
.cont-pag{margin:0; padding:0; vertical-align:top}
div.cja-concursos{width:294px; background:url(i/fdo-caja-concurso.jpg) top center no-repeat; overflow:hidden; margin:20px 3px; display:block; float:left}
div.cja-concursos h1{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; text-transform:uppercase; color:#900}
div.cja-concursos h2{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; color:#09F; margin-top:10px}
div.cja-concursos p{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#333}
.fot-conc{display:block; padding:5px; margin:5px; float:left; overflow:hidden; clear:both; vertical-align:top}
.fot-conc2{display:block; margin:5px; float:right}
.concurso{float:right; display:block; width:185px; padding:5px}
.bt-concurso{float:right; padding:10px; margin:8px}
span.bt-concurso a:link, a:hover, a:visited{text-decoration:none; border:none; padding:0; margin:0}
.concu-datos{display:block; position:relative; padding:3px}
.concu-datos h2{font-family:Arial,Helvetica,Verdana,sans-serif; font-size:18px; color:#333; padding-bottom:15px}
.concu-datos p{font-family:Arial,Helvetica,Verdana,sans-serif; font-size:12px; color:#333; margin:0 10px}
.concu-datos img{padding:3px; margin:10px; border:1px solid gray}
.lt2cel ul li{padding-left:30px; list-style:none; padding-bottom:10px; font-family:Verdana,Arial,Helvetica,sans-serif;  font-size:12px}
.lt2cel img{padding-right:10px; display:block; overflow:hidden; float:left; margin-bottom:30px}
.otros{padding-top:10px; margin-right:0}
.otros p{padding:3px; margin:3px;  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px}
.otros img{border:none; float:left; padding:3px; margin:0}
.rojo{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:22px; line-height:20px; color:#F00}
div.pub120{float:right; padding-left:0; margin:0}
div.pub120 img{margin-left:10px}
.cja-mms{display:block; overflow:hidden; position:relative; float:left; background:url(i/bg_mms.jpg) left top no-repeat; width:122px; padding:10px 0; margin:0 5px}
.cja-mms img{border:none; margin-left:25px}
.cja-mms p{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; font-weight:bold; color:#333; text-align:center; padding:0 8px}
.cja-mmsDest{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; font-weight:bold; color:#7752BB; text-align:center}
.cja-mmsDest2{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9px; font-weight:bold; color:#7752BB; text-align:center}
.cja-mmsDest3{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; color:#7752BB; text-align:left}
div.viigo{margin:5px; padding:10px}
div.viigo h1{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:18px; color:#333; padding:25px 0}
div.viigo h2{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:22px; color:#2D4A3A; padding:15px 0}
div.viigo p{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#333; line-height:26px}
.viigo img{padding:0 20px 0 60px}
.htmlLibre{height:250px; display:block; overflow:hidden}

/*caja nueva
.boxMoviles{background:#F1F1F1 url(i/bgBoxMobiles.jpg) top center no-repeat;width:300px; height:257px; margin:15px 0 15px 10px; display:block; overflow:hidden; border:solid 3px #ccc; border-width:0 0 3px 0}
div.boxMoviles h5 a{display:block; overflow:hidden; position:relative; float:left; width:120px; height:50px; margin:0 0 0 16px; font-size:10px; text-indent:-9999px}
.conteBoxMoviles{display:block; overflow:hidden; position:relative; float:left; width:275px; height:130px; margin:10px 0 0 10px; _margin:10px 0 0 7px}
.conteBoxMoviles h4{font:900 18px/normal Arial,Helvetica,sans-serif}

div.boxBody ul li{list-style-type:none}
.tmov{width:285px; height:48px; margin:55px 0 0 15px}
.tmov li{float:left; width:48px; margin-right:8px}
.tmov a{background:url(i/tabsMobiles.gif); display:block; text-indent:-9000px; height:48px}
.tmov1 a:hover, .tmov1 a.active_tab{background-position:0px -48px}
.tmov2 a{background-position:-57px 0px}
.tmov2 a:hover, .tmov2 a.active_tab{background-position:-57px -48px}
.tmov3 a{background-position:-115px 0px}
.tmov3 a:hover, .tmov3 a.active_tab{background-position:-115px -48px}
.tmov4 a{background-position:-171px 0px}
.tmov4 a:hover, .tmov4 a.active_tab{background-position:-171px -48px}
.tmov5 a{background-position:-228px 0px}
.tmov5 a:hover, .tmov5 a.active_tab{background-position:-228px -48px}*/